
.customers {
  font-family: Arial, Helvetica, sans-serif;
  font-size:12px;
  border-collapse: collapse;
  width: 100%;
  margin-left:auto;
  margin-right:auto;
  background-color:white;
}

.customers td, .customers th {
  border: 1px solid #ddd; /*green #*/
  
  padding: 1px;
 /* text-align: left;*/
}

.customers tr:nth-child(even){background-color: #f2f2f2;}

.customers tr:hover {background-color: #ddd;}

.customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  
  background-color: #6966b6;/*green #04AA6D*/
  color: #d1d8e3;/*white*/
}

.hidden{
visibility:hidden;
}

.hand{
cursor:pointer;
cursor:hand;
font-weight:normal;
}

.hand:hover {background-color: #F5F5DC;}
/*plum*/


.button {
  /*
  padding: 15px 25px;
  background-color: #c9d0d7;
  box-shadow: 0 9px #999;
  border-radius: 15px;
  */
  padding: 10px 10px;
  font-size: 14px;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #000000;
  min-width:120px;
  background-color: #f7cf05;

  border: none;
  border-radius: 6px;
  
}

.button:hover {background-color: #c9d0d7}

.button:active {
  background-color: #c9d0d7;
  /*box-shadow: 0 5px #666;*/
  transform: translateY(4px);
}



input[type=text]:focus, textarea:focus, input[type=email]:focus, input[type=password]:focus, input[type=tel]:focus {
background-color: #FFFFBE;
  /*box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  border: 1px solid rgba(81, 203, 238, 1);
  */
  border: 2px solid rgba(0, 0, 0, 1);
}

input[type=text], input[type=email], input[type=password], input[type=tel] {
/*
  border: 1px solid #DDDDDD;
  outline: none;
  border-radius: 5px;
*/

}

input[type=text]:read-only {
  /*background-color: gainsboro;*/
}

textarea:read-only {
  background-color: gainsboro;
}
